{
  "alfredsnippet" : {
    "snippet" : "<link rel=\"stylesheet\" href=\"https:\/\/paulirish.github.io\/lite-youtube-embed\/src\/lite-yt-embed.css\" \/>\n<script src=\"https:\/\/paulirish.github.io\/lite-youtube-embed\/src\/lite-yt-embed.js\"><\/script>\n<lite-youtube videoid=\"Kwtc23UBBL4\"><\/lite-youtube>\n",
    "uid" : "5F08E318-79E7-45B8-A849-779AC35279E8",
    "name" : "Embedded YouTube Video",
    "keyword" : "youtube"
  }
}